<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="common">
      <section name="logging" type="Common.Logging.ConfigurationSectionHandler, Common.Logging" />
    </sectionGroup>
    <section name="log4net" type="System.Configuration.IgnoreSectionHandler" />
  </configSections>
  <common>
    <logging>
      <factoryAdapter type="Common.Logging.Log4Net.Log4NetLoggerFactoryAdapter, Common.Logging.Log4Net">
        <arg key="configType" value="INLINE" />
      </factoryAdapter>
    </logging>
  </common>
  <appSettings>
  </appSettings>
  <log4net>
    <appender name="RollingLogFileAppender" type="log4net.Appender.RollingFileAppender">
      <encoding value="utf-8" />
      <file value="C:\Users\ecalliati.AQUASTAR\Documents\Sarbacane Desktop\Logs\" />
      <appendToFile value="true" />
      <datePattern value="yyyyMMdd'.log'" />
      <maxSizeRollBackups value="10" />
      <rollingStyle value="Date" />
      <StaticLogFileName value="false" />
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="[%d][%c{2}][%p] %m%n" />
      </layout>
    </appender>
    <appender name="AsynchronousForwardingAppender" type="Sarbacane.Log.AsynchronousForwardingAppender, Sarbacane.Log">
      <appender-ref ref="RollingLogFileAppender" />
    </appender>
    <root>
      <level value="INFO" />
      <appender-ref ref="AsynchronousForwardingAppender" />
    </root>
  </log4net>
</configuration>